<!DOCTYPE html>
<html lang="en">
  <head>
    {% load render_bundle from webpack_loader %}
    <meta charset="utf-8">
    <title>Home</title>
  </head>
  <body>
    <div id="app"></div>
    {% render_bundle 'main' %}
  </body>
</html>